added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / eap_md5 / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-eapmd5.la
7
8 libstrongswan_eapmd5_la_SOURCES = eap_md5_plugin.h eap_md5_plugin.c eap_md5.h eap_md5.c
9 libstrongswan_eapmd5_la_LDFLAGS = -module -avoid-version
10